html, body {
	font-size: 16px;
	color: #151108;
	background: url('../images/bg.jpg') no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
body {
	font-family: CaslonNormal, Arial;
}

h4, h5, h6, .slide-title {
	font-family: CaslonNormal, Arial;
}
h1, h2, h3 {
	font-family: Bitter, Arial;
}
aside h4, aside h5, aside h6 {
	color: rgb(147, 90, 57);
}
h4 {
    font-size: 1.25rem;
    line-height: 1.15em;
    margin: 0.5em 0 0.5em;
}
.entry-content h3 {
	margin: 0.5em 0px 0.25em;
}
a {
	color: #bf4f16;
}
a:hover {
	color: #664033;
}

.boxed-element>.element-inner, article, #respond, .fixed-sidebar .widget .widget-inner, .tb-tabs-framed .tab-content, #comments .comment-body {
	color: #402a2e;
}

#topbar {
	min-height: 36px;
	padding-bottom: 10px;
	background: url(../images/bg_bar.png);
	color: #FFF;
}

#topbar-inner {
	width: 100%;
	max-width: 1170px;
	margin: 0 auto;
}

#responsive-menu, #responsive-search {
	display: none;
}

#responsive-menu-switch {
	display: none;
	visibility: hidden;
	width: 23px;
	height: 20px;
	margin-top: 10px;
	margin-left: 20px;
	cursor: pointer;
	background: url(../images/menu-switch.png);
}

#responsive-menu-switch.active {
	background-position: 0 -20px;
}

#responsive-menu {
	font: 28px Questrial;
	text-align: right;
	position: relative;
	background: #402a2e;
}

#menu-responsive-menu {
	list-style-type: none;
	background: #1d1913;
	padding: 10px 0;
	padding-left: 1%;
	width: 40%;
	margin: 0;
}

#menu-responsive-menu a {
	color: #FFF;
}

#menu-responsive-menu .current-menu-parent, #menu-responsive-menu > .current-menu-item {
	background: #402a2e;
}

#menu-responsive-menu a:hover, #menu-responsive-menu .current-menu-parent > a, #menu-responsive-menu .current-menu-item > a {
	color: #ffd520;
}

#menu-responsive-menu > li > a {
	display: block;
	padding: 5px 0;
	padding-right: 30px;
	position: relative;
	z-index: 2;
}

#menu-responsive-menu .sub-menu {
	font-size: 22px;
	text-align: left;
	top: 45px;
	padding-left: 4%;
	position: absolute;
	top: 2%;
	left: 41%;
	height: 98%;
	display: none;
	list-style-type: none;
	z-index: 1;
	margin: 0;
}

#menu-responsive-menu .sub-menu > li {
	margin: 10px 0;
}

#menu-responsive-menu li:hover .sub-menu {
	/*display: block;*/
}

#responsive-search-switch {
	display: none;
	visibility: hidden;
	float: right;
	width: 21px;
	height: 21px;
	margin-top: 10px;
	margin-right: 20px;
	cursor: pointer;
	background: url(../images/icon_search.png);
}

#responsive-search-switch.active {
	background-position: 0 -21px;
}

#responsive-search {
	background: #1d1913;
	padding: 10px 20px;
	overflow: hidden;
}

#responsive-search #s {
	font: italic 18px OpenSans;
	float: left;
	width: 85%;
	height: 35px;
	color: #402b2f;
	height: 35px;
	padding: 0 5px;
	margin: 0;
	border: 0;
	float: left;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#responsive-search #form_submit {
	background: #ffd51d;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	border: 0;
	cursor: pointer;
	color: #333;
	font: bold 14px Bitter;
	padding: 0;
	text-shadow: none;
	float: left;
	margin: 0;
	width: 15%;
	height: 35px;
}

#topbar-left {
	width: 32%;
	max-width: 375px;
	float: left;
}

#topbar-logo {
	width: 36%;
	max-width: 413px;
	float: left;
	height: 0;
	z-index: 999;
	position: relative;
}

#topbar-right {
	width: 32%;
	max-width: 375px;
	float: right;
}

#topbar #newsletter {
	width: 100%;
	max-width: 195px;
	overflow: hidden;
}

#topbar #newsletter span {
	font: 14px Questrial;
	color: #dddddd;
	cursor: pointer;
	line-height: 46px;
}

#topbar #newsletter #newsletter_form {
	display: none;
	overflow: hidden;
	padding-top: 10px;
	margin: 0;
}

#topbar #newsletter #form_email,
.newsletter_form #form_email {
	background: url(../images/newsletter_input.png) no-repeat;
	font: italic 12px OpenSans;
	color: #402b2f;
	width: 123px;
	height: 26px;
	padding: 0 5px;
	border: 0;
	float: left;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.newsletter_form {
	position: relative;
	height: 26px;
	margin: 0 0 20px;
}

#newsletter_form_gw {
	width: 95%;
	margin: 0 auto;
	padding-bottom: 10px;
}

.newsletter_form #form_email {
	width: 213px;
	background: #ffffff;
	-webkit-box-shadow: 0px 0px 5px #666666 inset;
	   -moz-box-shadow: 0px 0px 5px #666666 inset;
	        box-shadow: 0px 0px 5px #666666 inset;
}
aside .newsletter_form #form_email {
    width: 100%;
 }

#topbar #newsletter #form_submit, 
.newsletter_form #form_submit{
	background: url(../images/newsletter-button-e.png) no-repeat;
	width: 72px;
	height: 26px;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	border: 0;
	cursor: pointer;
	color: #333;
	font: bold 14px Bitter;
	padding: 0;
	text-shadow: none;
	float: left;
	margin: 0;
}
.newsletter_form #form_submit {
	position: absolute;
	right: 0;
	background: none repeat scroll 0% 0% rgb(191, 79, 22);
	color: rgb(225, 211, 179);
}

#topbar #social {
	max-width: 200px;
	float: right;
	padding-top: 10px;
}

#topbar #social .social-icon {
	margin: 0 2px;
}

#topbar #search {
	width: 100%;
	max-width: 110px;
	overflow: hidden;
	float: right;
	margin-right: 10px;
	padding-top: 14px;
}

#topbar #search #search_form {
	overflow: hidden;
	padding-top: 14px;
	margin: 0;
}

#topbar #search #s {
	background: url(../images/search-input.png) no-repeat;
	font: italic 12px OpenSans;
	color: #402b2f;
	width: 0;
	height: 21px;
	padding: 0;
	border: 0;
	float: right;
	margin-right: 8px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#topbar #search #form_submit {
	background: url(../images/icon_search.png) no-repeat;
	width: 21px;
	height: 21px;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	border: 0;
	cursor: pointer;
	padding: 0;
	text-shadow: none;
	float: right;
	margin: 0;
	text-indent: -9999px;
	box-shadow: none;
}

#top {
	background: transparent;
	clear: both;
}

#branding {
	max-width: 1170px;
	border: 0;
}

#access {
	border: 0;
	margin: 70px 0 0;
}

#access li {
	border-right: 0;
	margin: 0 2px;
}

#access li:first-child {
	margin-left: 0;
}

#access li:last-child {
	margin-right: 0;
}

#access li a, #access li a.sf-with-ul {
	padding: 0 10px;
	margin: 0;
}

#access li a {
	font: 22px/50px Bitter;
	color: #FFF;
	text-transform: uppercase;
}

#access li a:hover, #access li:hover > a{
	background: #ffd520;
	color: #402a2e;
}

#access .current-menu-ancestor > a, #access .current-menu-item > a {
	color: #ffd520;
}

#access li.home-link {
	width: 100%;
	max-width: 415px;
	text-indent: -9999px
}

#access li.home-link a {
	background: transparent;
}

#access .sub-menu {
	background: #402a2e;
	border: 0;
	padding: 10px 0;
}

#access .sub-menu li {
	margin: 0;
}

#access .sub-menu li a {
	background: transparent;
	font: 18px Questrial;
	color: #FFF;
	text-transform: none;
	padding: 5px 10px !important;
}

#access .sf-menu li:hover ul, #access .sf-menu li.sfHover ul {
	top: 50px;
}

#access .sub-menu li a:hover, #access .sub-menu .current-menu-item > a {
	color: #e8ddbd;
}

#access li a>.sf-sub-indicator {
	display: none;
}

#navigation .home-link {
	width: 433px;
	height: 223px;
}

#navigation .home-link a {
	background: url(../images/logo.png) no-repeat !important;
	width: 100%;
	max-width: 413px;
	position: absolute;
	text-indent: -9999px;
	height: 100%;
	bottom: 90px;
}

#main {
	background: transparent;
	border-top: 0;
	padding: 0;
}

#branding, #featured_below .featured_below-inner, #featured .featured-inner, #colophon {
	max-width: 1170px;
}

#main .main-inner {
	background: url(../images/bg_border.png);
	max-width: 1150px;
	padding: 10px;
}

.home #main .main-inner {
	background: transparent;
	max-width: 1170px;
	padding: 0;
}

#main .main-content {
	background: url(../images/bg_content.jpg);
	padding: 10px;
}

.home #main .main-content {
	background: transparent;
	padding: 0;
}

#featured {
	border: 0;
	padding: 0;
	background: transparent;
}

#featured #featured-image {
	margin-bottom: 10px;
}

#featured .featured-entry-title {
	padding: 0;
	margin-bottom: 20px;
	background: #bf4f16;
}

#featured .featured-entry-title .entry-title {
	color: #e1d3b3;
	text-shadow: none;
	font-size: 35px;
	line-height: 45px;
	font-family: Bitter;
	padding-top:10px;
	padding-bottom:10px;
}

.home .article-wrap {
	padding-top: 0;
}

.home .article-wrap article {
	padding: 0;
	border: 0;
	background: transparent;
}

#home-slider {
	max-width: 1150px;
	padding: 10px;
	margin: 0 auto 40px;
	background: url(../images/bg_border.png);
}

#home-slider .soliloquy-caption {
	bottom: 40%;
}

#home-slider .soliloquy-caption-inside, #home-slider .soliloquy-caption-inside a {
	font: 80px Questrial;
	background: transparent;
	text-shadow: 0px 2px 4px #000;
	padding: 0;
	color: #FFF;
}

#home-slider .soliloquy-container {
	margin: 0px auto 0px auto !important;
}

#home-slider .soliloquy-container .soliloquy-controls {
	margin: 0 auto;
	width: 150px;
	text-align: center;
	background: transparent;
}
.soliloquy-theme-classic .soliloquy-pager {
	position: absolute;
	bottom: -30px !important;
	height: 14px;
	text-align: center;
}

#home-slider .soliloquy-container .soliloquy-controls-direction {
	display:none;
}

#home-slider .soliloquy-container .soliloquy-controls .soliloquy-pager {
	width:150px;
	margin: 0px auto;
}

#home-slider .soliloquy-container .soliloquy-controls .soliloquy-pager-item {
	margin: 0 5px;
}

#home-slider .soliloquy-container .soliloquy-controls .soliloquy-pager-item a {
	width: 11px;
	height: 10px;
	background: url(../images/nav_slider.png) no-repeat;
}

#home-slider .soliloquy-container .soliloquy-controls .soliloquy-pager-item a:hover,
#home-slider .soliloquy-container .soliloquy-controls .soliloquy-pager-item a.active,
#home-slider .soliloquy-container .soliloquy-controls .soliloquy-pager-item a.soliloquy-active {
	background-position: -11px 0;
}

#home-slider .soliloquy-container.soliloquy-preloader {
	background-image: url(../images/loader.gif);
}

.home-feature {
	padding: 10px;
	width: 100%;
	max-width: 345px;
	color: #FFF;
	float: left;
	margin-left: 37.5px;
	position: relative;
	background: url(../images/bg_border.png);
}

.home-feature:first-child {
	margin-left: 0;
}

.home-feature .feature-link {
	color: #FFF;
}

.home-feature .feature-content {
	background: url(../images/bg_text.png);
	position: absolute;
	bottom: 25px;
	width: 100%;
	max-width: 345px;
	padding: 10px 0px;
	text-align: center;
}

.home-feature h2 {
	font: 30px Bitter;
	color: #e8ddbd;
	margin: 0;
}

.home-feature h3 {
	font: 14px/24px Questrial;
	margin: 0;
}

#home-features, #homeblog {
	display: none;
}

#homeblog {
	background: url(../images/bg_border.png);
	padding: 10px;
	margin: 20px 0;
}

#homeblog-inner {
	background: #e8ddbd;
	padding: 20px;
}

#blog-media {
	float: left;
	margin-right: 30px;
	max-width: 515px;
	width: 100%;
	position: relative;
}

#blog-media .blog-video {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
}

#blog-media .button-play {
	/*background: url(../images/icon_play.png) no-repeat;*/
	position: absolute;
	width: 107px;
	height: 78px;
	left: 204px;
	top: 101px;
}

#blog-info {
	float: left;
	max-width: 565px;
	width: 100%;
}

#blog-content h2 {
	color: #402A2E;
	font: bold 30px Bitter;
	margin: 0;
}

#blog-content h3 {
	border-bottom: 1px solid #664033;
	color: #402B2F;
	font: 16px Questrial;
	margin: 0;
	padding-bottom: 5px;
	text-transform: uppercase;
}

#home-recipe {
	/*background: url(../images/icon_recipe.png) right no-repeat;*/
	margin: 10px 0;
	padding-right: 70px;
	position: relative;
}

#home-recipe h3 {
	font: 15px Bitter;
	font-weight: bold;
	color: #bf4f16;
	margin: 0;
}

#home-recipe p {
	font: 15px Caslon-Normal;
	color: #333;
	margin: 0;
}

#home-recipe .recipe-link {
	background: url(../images/icon_recipe.png) right no-repeat;
	width: 52px;
	height: 50px;
	display: block;
	position: absolute;
	right: 0;
	top: 5px;
	z-index: 9;
}

#more-content {
	background: #bf4f16;
	padding: 10px;
}

#more-content h3 {
	font: bold 20px Bitter;
	color: #FFF;
	margin: 0 0 5px;
}

#more-articles .more-article {
	margin-left: 10px;
	max-width: 175px;
	float: left;
}

#more-articles .more-article:first-child {
	margin-left: 0;
}

#more-articles .more-article img {
	border: 0;
}

#bottom {
	background: url(../images/bg_bar.png);
	border-top: 0;
	margin-top: 30px;
	font: 14px Questrial;
	min-height: 42px;
	padding: 10px 0;
}

#footer-left {
	width: 50%;
	float: left;
}

#footer-right {
	width: 50%;
	float: right;
	text-align: right;
}

#footer-social {
	padding-top: 10px;
}

#footer-social .social-icon {
	display: inline-block;
	vertical-align: top;
	margin-left: 20px;
}

#footer-social .social-icon:first-child {
	margin-left: 0;
}

#footer-social .social-icon.yt-icon {
	margin-top: -2px;
}

.ig-b- { display: inline-block; }
.ig-b- img { visibility: hidden; }
.ig-b-:hover { background-position: 0 -60px; } .ig-b-:active { background-position: 0 -120px; }
.ig-b-v-24 { width: 137px; height: 24px; background: url(//badges.instagram.com/static/images/ig-badge-view-sprite-24.png) no-repeat 0 0; }
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2 / 1), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
.ig-b-v-24 { background-image: url(//badges.instagram.com/static/images/ig-badge-view-sprite-24@2x.png); background-size: 160px 178px; } }

#footer_sub_content {
	margin: 0;
	clear: both;
}

#footer_sub_content.clearfix:before, #footer_sub_content.clearfix:after {
	content: "";
}

#bottom .copyright {
	border: 0;
}

#bottom .copyright p {
	margin: 0;
	text-align: left;
	font-size: 14px;
}

#bottom .copyright, #bottom .copyright a, #bottom .copyright span {
	background: transparent;
	padding: 0;
	color: #a49c86;
}

#bottom .menu {
	list-style-type: none;
	margin: 5px 0;
	padding: 0;
	overflow: hidden;
}

#bottom .menu li {
	float: left;
	margin-left: 10px;
	line-height: 14px;
	border-left: #a49c86 solid 1px;
}

#bottom .menu li:first-child {
	margin-left: 0;
	border-left: 0;
}

#bottom .menu li a {
	color: #e8ddbd;
	margin-left: 10px;
}

#bottom .menu li:first-child a {
	margin-left: 0;
}

.row-fluid .left-sidebar.span3,
.row-fluid .left-sidebar.span4 {
	width: 15.9%;
}
.row-fluid #content.span8 {
    width: 78.8%;
    margin-left: 2%;
}
.fixed-sidebar .widget {
	background: transparent;
	padding:0;
}

.fixed-sidebar .widget .widget-inner {
	background: transparent;
	border: 0;
	color: #402b2f;
}

.fixed-sidebar select {
	width: 100%; /*160px;*/
}

.right-sidebar .widget ul li a {
    color: rgb(191, 79, 22);
}

.right-sidebar .widget ul li a:hover {
	color: #664033;
}

.fixed-sidebar .widget .widget-inner {
	padding: 0 10px 15px;
}

.row-fluid #content.span6 {
	width: 56.7%;
	margin-left: 2%;
}

.article-wrap {
	background: transparent;
}

.article-wrap article {
	border: 0;
	padding: 0;
	background: transparent;
}

.row-fluid .right-sidebar.span3 {
	width: 22.1%;
}

aside .menu,
.side-nav {
	list-style-type: none;
	margin: 0;
	font: 14px Bitter;
}

.fixed-sidebar .widget_nav_menu .menu > li,
.element-columns .widget_nav_menu .menu > li,
aside .menu li,
.side-nav li {
	border-top: #837567 solid 1px;
	padding: 7px 0;
}

.fixed-sidebar .widget_nav_menu .menu > li:first-child,
.element-columns .widget_nav_menu .menu > li:first-child,
aside .menu li:first-child,
.side-nav li:first-child {
	border-top: 0;
	padding-top: 0;
}

aside .menu a,
.side-nav a {
	color: #402b2f;
}

aside .menu a:hover,
.side-nav a:hover {
	color: #bf4f16;
}
.fixed-sidebar .widget_nav_menu .menu > li a,
.element-columns .widget_nav_menu .menu > li a {
    padding: 0px;
}
.widget_nav_menu .menu > li > a:hover,
.widget_nav_menu .menu > li > a:focus {
    background-color: transparent;
}
.widget_nav_menu .menu > li > a,
.widget_nav_menu .menu .nav-header > span {
    margin-left: 0px;
    margin-right: 0px;
    text-shadow: none;
}

#page-subheader, #cat-subheader {
	font: 22px Questrial;
	color: #402b2f;
	margin-bottom: 10px;
}

#cat-desc {
	margin-bottom: 30px;
}

.product {
	background: #F7F2E1;
	margin-bottom: 30px;
}

.product-inner {
	padding: 25px 20px 50px;
	min-height: 180px;
	position: relative;
}

.product-thumb {
	width: 25%;
	max-width: 150px;
	float: left;
	margin-right: 3%;
}

.product-content {
	width: 72%;
	max-width: 400px;
	float: left;
}

.product-title {
	margin-top: 0;
}

.product-title, .product-title a {
	font: 18px Bitter;
	color: #402b2f;
}
.product-title, .product-title a span {
	display:block;
}

.product-desc {
	font: 16px Caslon-Normal;
	margin-bottom: 20px;
	color: #402a2e;
}

.tab {
	list-style-type: none;
	margin: 0;
	overflow: hidden;
	position: absolute;
	bottom: 10px;
	right: 0;
}

.tab li {
	float: left;
	margin-right: 15px;
}

.tab li a {
	text-align: center;
	text-transform: uppercase;
	/*width: 126px;*/
	padding:20px 17px;
	font: 13.5px/30px Bitter;
	color: #ffe8bb;
	background: #837567;
	overflow: hidden;
	cursor: pointer;
}

.tab li a#current {
	color: #402a2e;
	background: #d9d0c2;
	padding-bottom: 10px;
}

.tab li a.buy-link {
	color: #402b2f;
	background: #ffd520;
}

.tabcontent {
	clear: both;
}

.tabcontent .nutrition-content, .tabcontent .recipes-content {
	list-style-type: none;
	margin: -10px 0 0;
	background: #d9d0c2;
	padding: 20px;
}

.nutrition-thumb {
    margin-right: 20px;
    max-width: 165px;
    position: relative;
    width: 100%;
    float:left;
}

.ingredients {
    color: #1F130F;
    font: 16px Caslon-Normal;
    margin-left: 185px;
}

.ingredients span {
	font: 18px Questrial;
	text-transform: uppercase;
	display: block;
}

.cert-icons {
	float: right;
	width: 100%;
	max-width: 75px;
	margin-left: 25px;
}

.cert-icons span {
	margin: 10px 0;
}

.recipe-list {
	margin: 0 0 20px;
	padding: 0;
	list-style-type: none;
}

.recipe-list li {
	width: 100%;
	max-width: 185px;
	float: left;
	margin-left: 18px;
	margin-bottom: 20px;
}

.recipe-category .recipe-list li {
	max-width: 195px;
	margin-left: 18px;
}

.recipe-list li:nth-child(3n+1) {
	margin-left: 0;
    clear: both;
}
.recipe-list .recipe-thumb {
	margin-bottom: 10px;
	display: block;
}
.recipe-category .recipe-list .recipe-thumb {
	margin-bottom: 0px;
}
.recipe-list .recipe-calories {
	display: block;
	background: #4a7628;
	color:#fff;
	font: 13px Questrial;
	padding:3px;
	margin-bottom: 10px;
	text-align:center;
}

.recipe-list .recipe-title {
	text-align: center;
	display: block;
	font: 16px Questrial;
	color: #bf4f16;
}

#product-nutrition, #product-recipes {
	margin: 20px 0;
	overflow: hidden;
}

#product-nutrition > span, #product-recipes > span {
	color: #1f130f;
	font: 18px Bitter;
	text-transform: uppercase;
	border-bottom: #837567 solid 1px;
	display: block;
	margin-bottom: 15px;
	padding-bottom: 10px;
}

#product-nutrition > ul, #product-recipes > ul {
	list-style-type: none;
	margin: 0;
}

#product-recipes .recipe-list li {
	margin-left: 40px;
}

#product-recipes .recipe-list li:nth-child(3n+1) {
	margin-left: 0;
	/*clear:both;*/
}

.product-social {
	margin-bottom: 15px;
}

.product-social .mr_social_sharing {
	margin-right: 15px;
}

.product-social .mr_social_sharing:first-child {
	margin-right: 0;
}

.page-social a.linksalpha_link, .product-social a.linksalpha_link, #linksalpha_info_loader {
	display: none !important;
}

.page-social {
	border-bottom: #837567 solid 1px;
	padding-bottom: 10px;
}

.page-social .mr_social_sharing:nth-child(1) {
	line-height: 29px;
}

.page-social .mr_social_sharing:nth-child(3) {
	line-height: 26px;
	margin-left: 20px;
}

blockquote {
	border: 0;
}

.fixed-sidebar .widget.quotescollection_widget {
	background: url(../images/quote.png) no-repeat;
	padding-left: 15px;
}

.quotescollection_widget q {
	font: italic 20px/20px Bitter;
	color: #935a39;
}

.quotescollection_author {
	color: #935a39;
	font: 14px Questrial;
}

.widget-inner h3 {
	font: 20px/20px Bitter;
	color: #935a39;
}

/* blog */
.entry-meta {
	border-top: 1px solid rgb(80,80,80);
	border-bottom: 1px solid rgb(80,80,80);
	color: rgb(80,80,80);
	font-size: 0.916rem;
	font-style: italic;
	padding: 0.72em 0.42em;
	margin: 0px 0px 1.625em;
	font-family: CaslonNormal,Times;
}
.entry-meta .comments-link {
    border-left: 1px solid rgb(80,80,80);
    padding-left: 10px;
}

/* buttons */
.btn:hover, .btn:focus, .btn:active, .btn.active, .btn.disabled, .btn[disabled] {
    color: rgb(51, 51, 51);
    background-color: none;
}
.btn.active, .btn:active {
    outline: 0px none;
    box-shadow: none;
}

.btn-group > .btn,
.btn-group > .btn:hover {
	border:none;
	border-left: 1px solid rgb(80,80,80);
}
.btn-group > .btn:first-child {
	margin-left: 0px;
	border:none;
}
.pagination a, .pagination .active, .pagination a:hover {
	border: none;
	background: none;
}

.boxed-element > .element-inner, 
article, 
#respond, 
.fixed-sidebar .widget .widget-inner, 
.tb-tabs-framed .tab-content, 
#comments .comment-body {
    background: none;
    border:none;
    color: rgb(102, 102, 102);
}
#respond {
    border-top: 1px solid rgb(80,80,80);
    padding: 0;
}

.element-post_list_paginated .read-more:hover {
    background-image: none;
}
.element-post_list_paginated .read-more {
    background-image: none;
    color: rgb(80,80,80);
    font-size: inherit;
    font-weight: bold;
    line-height: inherit;
    padding: 0px;
    position: relative;
    right: auto;
    bottom: auto;
    display:inline;
}
.recipe-category-holder {
	margin-bottom:15px;
	border-bottom:1px solid #333;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.current_page_item {
	color: rgb(191, 79, 22);
}
.prev-link,.next-link {
	display:block;
	height:20px;
	width:auto;
	float:left;
}
.next-link {
	float:right;
}
.more-link {
	text-align:right;
}
.page-social .pinit {
	display:inline-block;
	zoom: 1;
	*display: inline;
	margin-top: 0px;
	padding-left: 12px;
    padding-top: 12px;
	vertical-align: top;
}
div.mr_social_sharing_wrapper{
	display: inline-block;
	zoom: 1;
	*display: inline;
	vertical-align: top;
	width: auto;
}
#signup-gateway {
	display:none;
	padding:20px;
}
#signup-gateway .icon {
	margin:10px auto;
	display:block;
	width:60px;
	height:41px;
}
#signup-gateway h2,
#signup-gateway h3,
#signup-gateway p,
#signup-gateway {
	text-align:center;
}

#signup-gateway h2 span{
	font-size: 1.5rem;
}

#signup-gateway h3 {
	margin-bottom:0;
}
#signup-gateway p {
	margin-top:0;
	font-style:italic;
}
.right-sidebar p {
	line-height: 120%;
}
.right-sidebar .alignleft {
    margin: 0 10px 5px 0px;
}
.post_list .entry-content p,
.post_list .entry-content a.read-more {
	margin-left:225px;
}
.post_list .entry-content.full_width p, 
.post_list .entry-content.full_width a.read-more{
	margin-left: 0px;
}
a.print_link {
    background: url("../images/print.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    float: right;
    height: 22px;
    text-indent: -9999px;
    width: 22px;
}
.sendmail_link {
    background: url("../images/email.png") no-repeat scroll 0 center rgba(0, 0, 0, 0);
    display: block;
    float: right;
    height: 22px;
    text-indent: -9999px;
    width: 35px;
}
#field_1_6 .ginput_complex.ginput_container label ,
#field_2_11 .ginput_complex.ginput_container label {
    font-size: 14px;
    font-weight: bold;
}
.gform_wrapper input[type="text"], 
.gform_wrapper textarea, 
.gform_wrapper input[type="url"], 
.gform_wrapper input[type="email"], 
.gform_wrapper input[type="tel"], 
.gform_wrapper input[type="number"], 
.gform_wrapper input[type="password"] {
    font-size: 16px;
}
.gform_wrapper select {
    font-size: 14px;
}
.addthis_button_pinterest_pinit iframe {
}
.addthis_button_tweet iframe {
	width: 85px !important;
}
.validation_error {
	background-color: rgb(255, 223, 224);
	margin-bottom: 6px !important;
	padding: 6px 6px 4px !important;
	border-top: 1px solid rgb(200, 151, 151);
	border-bottom: 1px solid rgb(200, 151, 151);
}
.gform_confirmation_wrapper div {
	background-color: #bf4f16;
	color: #d9d3b3;
	margin-bottom: 6px !important;
	padding: 10px !important;
}
#categories-3 {
	display:none;
}

/* Social popups */
.page-social.product-social {
	border-bottom: none;
	padding-bottom: 0px;
	margin-bottom: 0px;
}
.page-social ul {
	list-style-type: none;
	margin:0;
}
.page-social ul li {
	display:inline-block;
	float:left;
	margin:0;
	padding:0;
}
.page-social ul li a.sbtn {
	display:block;
	width:21px;
	height:21px;
	padding: 0 5px 10px 5px;
}
.page-social ul li:first-child a.sbtn {
}
.page-social ul li a#social-f {
	background:url('../images/icon_n_f.png') no-repeat;
}
.page-social ul li a#social-f:hover {
	background:url('../images/icon_nh_f.png') no-repeat;
}
.page-social ul li a#social-p {
	background:url('../images/icon_n_p.png') no-repeat;
}
.page-social ul li a#social-p:hover {
	background:url('../images/icon_nh_p.png') no-repeat;
}
.page-social ul li a#social-t {
	background:url('../images/icon_n_t.png') no-repeat;
}
.page-social ul li a#social-t:hover {
	background:url('../images/icon_nh_t.png') no-repeat;
}
.page-social ul li a#social-g {
	background:url('../images/icon_n_g.png') no-repeat;
}
.page-social ul li a#social-g:hover {
	background:url('../images/icon_nh_g.png') no-repeat;
}
.social-pop {
	display:none;
	background:#402b2f;
	padding:15px;
	width:190px;
	margin-top:0px;
	position:absolute;
}
.social-pop p {
	font: 13px Questrial;
	color:#fff;
	text-align:center;
}
.social-pop div.addthis_toolbox {
	width:100px;
	margin:0 auto;
}
.page-social ul li:hover .social-pop {
	display:block;
	z-index:99;
}

/* Print rules follow */
@media print {
	nav, footer, #topbar, .page-social {
		display:none;
	}
}


.nutrition-thumb img{
	display: block;  
}
.tabcontent .nutrition-content li{
 	position: relative; 
}

